<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Lesson Background Pictures -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: Set ID ( required )-->
<!-- <item>[ID]: Picture file name [bmp|jpg]-->
<root Ver="1" Background="FFFFFF" Text="0A0A0A" Correct="55AA22" Wrong="FF4433" Delay="F0F000" >
</root>